Bug 1265124 - Rules being triggered on unrelated bug.
Rules being triggered on unrelated bug.
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Internal Tools (Show other bugs)
4.4
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-22 04:00 EDT by Yaniv Lavi
Modified: 2015-10-06 03:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-06 02:37:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yaniv Lavi 2015-09-22 04:00:13 EDT
Description of problem:
This BZ #1262831 got the rule oVirt_future_feature triggered on it even due it doesn't match the conditions.
Comment 1 Jason McDonald 2015-09-22 04:39:45 EDT
Version 1 of the rule was active at the time of the erroneous changes.  The bug met all of the rule criteria, except 'Summary' 'contains any of the strings' 'FEAT FutureFeature RFE', so I presume that that was the check that failed.

The rule erroneously hit the bug twice on September 16, but did not do so when the bug last changed on September 21.  This leads me to suspect that the bug causing the issue was corrected in the software release that was deployed concurrently with the hardware upgrade on September 20.

If you find any occurrences of this problem with timestamps after 2015-09-20 01:00 UTC we will investigate further.  Otherwise, I think this bug could be closed.
Comment 2 Jeff Fearn 2015-10-06 02:37:20 EDT
No reply, so assuming it works post update.
Comment 3 Yaniv Lavi 2015-10-06 03:39:15 EDT
(In reply to Jeff Fearn from comment #2)
> No reply, so assuming it works post update.

Back from PTO sorry, indeed works as expected now.

Note You need to log in before you can comment on or make changes to this bug.